@charset "UTF-8";

div.wrap-1200 {
}
div.wrap-1200 header.header {}
div.wrap-1200 header.header div.wrap-1200.header-inner {padding: 0.5rem 1rem;display: flex;align-items: center;justify-content: space-between;padding: 0;position: relative;z-index: 1001;}
div.wrap-1200 header.header div.wrap-1200.header-inner h1 {
}
div.wrap-1200 header.header div.wrap-1200.header-inner h1 a {
}
div.wrap-1200 header.header div.wrap-1200.header-inner h1 a img.logo {
}
div.wrap-1200 {
}
div.wrap-1200 header.header {
}
div.wrap-1200 header.header div.wrap-1000.header-inner {
    width: 100%;
}
div.wrap-1200 header.header div.wrap-1000.header-inner h1.site-title {
}
div.wrap-1200 header.header div.wrap-1000.header-inner h1.site-title a {
}
div.wrap-1200 header.header div.wrap-1000.header-inner h1.site-title a img.logo {width: 33vw;max-width: 160px;}

/*============================
#hamburgerBtn
============================*/
div.wrap-1200 header.header div.wrap-1000.header-inner button#hamburgerBtn.hamburger {
}
div.wrap-1200 header.header div.wrap-1000.header-inner button#hamburgerBtn.hamburger span {
}

/*============================
#hamburgerBtn
============================*/
div.wrap-1200 header.header div.wrap-1200.header-inner button#hamburgerBtn.hamburger {
}
div.wrap-1200 header.header div.wrap-1200.header-inner button#hamburgerBtn.hamburger span {
}

/*============================
#globalNav
============================*/
nav#globalNav.global-nav {
}
nav#globalNav.global-nav div.nav-inner {
}
nav#globalNav.global-nav div.nav-inner ul {
}
nav#globalNav.global-nav div.nav-inner ul li {
}
nav#globalNav.global-nav div.nav-inner ul li a {
}
div.wrap-1200 section.mv {
}
div.wrap-1200 section.mv div.mv-inner {
}
div.wrap-1200 section.mv div.mv-inner img.mv-bg {object-fit: cover;width: 100%;height: 75vw;}
div.wrap-1200 section.mv div.mv-inner img.mv-logo {width: 25%;}
section.top01.wrap-1200 {
}
.wrap-1000 {width: 90%;margin: 0 auto;}
section.top01.wrap-1200 div.wrap-1000 h2.min {font-size: 5.7vw;}
section.top01.wrap-1200 div.wrap-1000 span.min {font-size: 4vw;}
section.top01.wrap-1200 div.wrap-1000 p {}
section.top02.wrap-1200 {
}
section.top02.wrap-1200 div.wrap-1000 {display: block;}
section.top02.wrap-1200 div.wrap-1000 div.profile {width: auto;}
section.top02.wrap-1200 div.wrap-1000 div.profile dl {
    justify-content: space-between;
}
section.top02.wrap-1200 div.wrap-1000 div.profile dl dt {width: 39%;}
section.top02.wrap-1200 div.wrap-1000 div.profile dl dt img {
}
section.top02.wrap-1200 div.wrap-1000 div.profile dl dd {width: 60%;}
section.top02.wrap-1200 div.wrap-1000 div.profile dl dd p {
}
section.top02.wrap-1200 div.wrap-1000 div.button {width: 80%;margin: 2rem auto;}
section.top02.wrap-1200 div.wrap-1000 div.button ul {
}
section.top02.wrap-1200 div.wrap-1000 div.button ul li {
}
section.top02.wrap-1200 div.wrap-1000 div.button ul li a {
}
footer.wrap-1200 {
}
footer.wrap-1200 p {
}
section.wrap-1200.head_second {
}
section.wrap-1200.head_second dl.wrap-1000 {flex-direction: column;margin: 3rem auto 0 auto;}
section.wrap-1200.head_second dl.wrap-1000 dt {width: 100%;}
section.wrap-1200.head_second dl.wrap-1000 dt img {width: 35%;margin: 0 auto;display: block;}
section.wrap-1200.head_second dl.wrap-1000 dd {width: 100%;margin: 2em 0 0 0;}
section.wrap-1200.head_second dl.wrap-1000 dd h2.min {font-size: 5.8vw;}
section.wrap-1200.head_second dl.wrap-1000 dd span.min {font-size: 4.5vw;}
section.wrap-1200.head_second dl.wrap-1000 dd p {font-size: 3vw;}
section.wrap-1200.contents {
}
section.wrap-1200.contents div.wrap-1000 {margin-bottom: 2em;}
section.wrap-1200.contents div.wrap-1000 p.hirotsu {
}
section.wrap-1200.contents div.wrap-1000 p.hirotsu span {
}
section.wrap-1200.contents div.wrap-1000 p.hakkaku {
}
section.wrap-1200.contents div.wrap-1000 p.hakkaku span {
}
section.wrap-1200.contents div.wrap-1000 img.middle {width: 100%;margin: 3rem 0;}
section.wrap-1200.contents div.wrap-1000 h3 {margin: 3rem 0;font-size: 4.5vw;}
section.wrap-1200.contents div.wrap-1000 h3.pc{display: none;}
section.wrap-1200.contents div.wrap-1000 h3.sp{display: block !important;}
section.wrap-1200.contents div.wrap-1000 img.small {width: 80%;}
section.wrap-1200.contents div.wrap-1000 a {
}
